Loading...
Searching...
No Matches
TimeVal.cpp File Reference
`#include <time.h>`
`#include <stdio.h>`
`#include "TimeVal.h"`
`#include "Logger.h"`

Go to the source code of this file.

## Macros

#define | EPOCHFILETIME (116444736000000000i64)

## Variables

static const long | ONE_SECOND = 1000000

## Macro Definition Documentation

## EPOCHFILETIME

#define EPOCHFILETIME (116444736000000000i64)

Definition at line 34 of file TimeVal.cpp.

## Variable Documentation

## ONE_SECOND

const long ONE_SECOND = 1000000

static

Definition at line 31 of file TimeVal.cpp.

Referenced by ASSA::TimeVal::normalize(), ASSA::TimeVal::operator+=(), and ASSA::TimeVal::operator-=().